class CreatePortlets < ActiveRecord::Migration[6.0]
  def change
    create_table :portlets do |t|
      t.references   :block,   index: true
      t.references   :content,   index: true
      t.string       :content_type
      t.integer      :position

      t.timestamps
    end
  end
end
